SplFileObject::getMaxLineLen
SplFileObject::key
SplFileObject
PHP Manual

# SplFileObject::hasChildren

SplFileObject does not have children

### Description

public bool SplFileObject::hasChildren ( void )

An SplFileObject does not have children so this method always return `FALSE`.

### Parameters

This function has no parameters.

### Return Values

Returns `FALSE`

### See Also

- RecursiveIterator::hasChildren